uima-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Benjamin Sznajder <benj...@il.ibm.com>
Subject Re: Problem in installing the UIMA on a linux machine
Date Mon, 30 Jul 2007 14:15:42 GMT
Hi Adam,

Updatting the jre  to 1.4.2, it works..

FYI..

Benjamin


                                                                           
             "Adam Lally"                                                  
             <alally@alum.rpi.                                             
             edu>                                                       To 
             Sent by:                  uima-user@incubator.apache.org      
             lally.adam@gmail.                                          cc 
             com                                                           
                                                                   Subject 
                                       Re: Problem in installing the UIMA  
             30/07/2007 15:28          on a linux machine                  
                                                                           
                                                                           
             Please respond to                                             
             uima-user@incubat                                             
               or.apache.org                                               
                                                                           
                                                                           




On 7/30/07, Benjamin Sznajder <benjams@il.ibm.com> wrote:
> Hi,
>
> I installed apache-uima on a linux machine.
> I extracted the file uimaj-2.1.0-incubating-bin.zip
> The Java version is
> java version "1.4.1"
> Java(TM) 2 Runtime Environment, Standard Edition (build 1.4.1)
> Classic VM (build 1.4.1, J2RE 1.4.1 IBM build cxia321411-20040301 (JIT
> enabled: jitc))
>
>
> I ran the adjustExample script , but when, running the documentAnalyzer,
I
> got the following
>
> [benjami@lnx-ir bin]$ . documentAnalyzer.sh
> org.apache.uima.util.InvalidXMLException: Invalid descriptor at <unknown
> source>.


I would first try upgrading your Java to at least 1.4.2 and see if that
helps.

This error looks somewhat familiar.  I think I've seen it happen with
older JREs, but can't remember the specifics at the moment.

-Adam



Mime
View raw message